@charset "UTF-8";
/* CSS Document */

#contents {
	padding: 0 0 70px 0;
	clear: both;
}

#contents #cont_head {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 10px;
}

#contents #cont_productlink {
	padding: 0 0 17px 13px;
}

#contents #cont_productlink .block {
width: 219px;
height: 196px;
background: url(../image/product_bg.jpg) no-repeat;
float: left;
margin: 0 3px;
}

#contents #cont_productlink .block01 {
background: url(../image/block01_bg.jpg) no-repeat;
}

#contents #cont_productlink .block02 {
background: url(../image/block02_bg.jpg) no-repeat;
}
#contents #cont_productlink .block02e {
background: url(../image/block02_bge.jpg) no-repeat;
}

#contents #cont_productlink .block02 h2,
#contents #cont_productlink .block02e h2,
#contents #cont_productlink .block03 h2,
#contents #cont_productlink .block03_sample h2,
#contents #cont_productlink .block03e h2,
#contents #cont_productlink .block04e h2,
#contents #cont_productlink .block04 h2 {
	color: #125c79;
}

#contents #cont_productlink .block03 {
background: url(../image/block03_bg.jpg) no-repeat;
}
#contents #cont_productlink .block03_sample {
background: url(../image/block03_sample_bg.jpg) no-repeat;
}
#contents #cont_productlink .block03e {
background: url(../image/block03_bge.jpg) no-repeat;
}


#contents #cont_productlink .block04 {
background: url(../image/block04_bg.jpg) no-repeat;
}

#contents #cont_productlink .block04e {
background: url(../image/block04_bge.jpg) no-repeat;
}

#contents #cont_productlink h2 {
text-align: center;
padding: 5px 15px 3px 8px;
font-size:0.88em;
}

#contents #cont_productlink h2.eng {
text-align: center;
padding: 5px 15px 3px 8px;
font-size:0.8em;
}

#contents #cont_productlink h2 a,
#contents #cont_productlink h2 a:link,
#contents #cont_productlink h2 a:visited,
#contents #cont_productlink h2 a:hover,
#contents #cont_productlink h2.eng a,
#contents #cont_productlink h2.eng a:link,
#contents #cont_productlink h2.eng a:visited,
#contents #cont_productlink h2.eng a:hover {
	color: #125c79;
}

#contents #cont_productlink ul,
#contents #cont_productlink li {
padding:0;
margin:0;
font-size:90%;
list-style-type:none;
}

#contents #cont_productlink li {
line-height:1.6em;
	background:url(../image/arrow01.gif) no-repeat left center;
	padding-left:14px;
	color:#4c4c4c;
}

#contents #cont_productlink li a,
#contents #cont_productlink li a:link,
#contents #cont_productlink li a:visited{
	color: #4c4c4c;
}

#contents #cont_productlink ul {
	margin-left: 10px;
}


#contents #cont_productlink .link_box a{
display:block;
width:219px;
height:130px;
}
#contents #cont_productlink .link_box a span{
display:none;
}




#contents #cont_info {
	padding-left: 10px;
}

#contents #cont_info #new {
	width: 381px;
	float: left;
	margin-right: 10px;
}

#contents #cont_info #release {
	width: 381px;
	float: left;
}

#contents #cont_info #right_menu {
	width: 120px;
	float: right;
}

#contents #cont_info #new h3,
#contents #cont_info #release h3 {
	margin-bottom: 15px;
}

#contents #cont_info #new h3 a,
#contents #cont_info #release h3 a {
	color: #4c4c4c;
}
#contents #cont_info #new h3 a:hover,
#contents #cont_info #release h3 a:hover {
	color: #1a76d1;
}



#contents #cont_info dl {
	margin-left: 10px;
}

#contents #cont_info dt {
	background: url(../image/linewico.gif) no-repeat left bottom;
	padding: 0 0 1px 15px;
	color: #4c4c4c;
	font-weight: bold;
	font-size: 0.84em;
}

#contents #cont_info dd {
	padding: 10px 15px;
	color: #4c4c4c;
	font-size: 0.8em;
	font-weight:normal;
	line-height: 1.5em;
	border-bottom: dotted 1px #cccccc;
	margin-bottom: 15px;
	position: relative;
	zoom: 1;
}
#contents #cont_info dd:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}


#contents #cont_info dd img {
float:right;
}

#contents #cont_info dd a,
#contents #cont_info dd a:link,
#contents #cont_info dd a:visited,
#contents #cont_info dd a:hover {
	color: #1a76d1;
}

#contents #right_menu {
	text-align: center;
}

#contents #right_menu .toiawase_area {
	background: url(../image_shared/right_toiawase_bg.jpg) no-repeat;
	padding: 8px 0;
	height: 135px;
}

#contents #right_menu h3 {
	margin-bottom: 13px;
}

#contents #right_menu li {
	padding-bottom: 8px;
}

#contents #right_menu ul {
	margin-bottom: 18px;
}

#contents #right_menu li.telno {
	color: #333333;
	font-size: 0.9em;
}

#contents #right_menu li.telno img {
	margin-bottom: 5px;
}

#contents #right_menu .company {
	background: url(../image/com_info_bg01.jpg) no-repeat left 15px;
	padding: 15px 0 0 0;
}

#contents #right_menu .company ul {
	background: url(../image/com_info_bg02.jpg) no-repeat left bottom;
	padding: 0 0 20px 0;
	margin-bottom: 15px;
}

#contents #right_menu .company li {
	text-align: left;
	font-size: 0.8em;
}

#contents #right_menu .company li.eng {
	text-align: left;
	font-size: 0.64em;
}

#contents #right_menu .company li a,
#contents #right_menu .company li a:link,
#contents #right_menu .company li a:visited,
#contents #right_menu .company li a:hover,
#contents #right_menu .company li.eng a,
#contents #right_menu .company li.eng a:link,
#contents #right_menu .company li.eng a:visited,
#contents #right_menu .company li.eng a:hover {
	color: #336699;
	font-weight: bold;
	padding-left: 4px;
}

#footlink {
	clear: both;
	padding-bottom: 3px;
	padding-left: 15px;
}

#footlink li {
	display: inline;
	padding: 0 8px;
	border-right: solid 1px #1a76d1;
}

#footlink li.last {
	border: none;
}

#footlink li a,
#footlink li a:link,
#footlink li a:visited,
#footlink li a:hover {
	color: #1a76d1;
	font-size: 0.75em;
	font-weight: bold;
}

#foot {
	border-top: 3px solid #808080;
	background: #A2BEE6;
	padding: 8px 10px 50px 10px;
	text-align: right;
}

#foot address {
	font-size: 0.7em;
	color: #444444;
	font-weight: bold;
}
